Subject: bug#26043: 25.0.93; Build Failure on OSX

From: Lee B <[email-masked]>
Date: Mon, 13 Mar 2017 11:00:45 +0900

On 土,  3 11 2017, Eli Zaretskii wrote:

>> Date: Fri, 10 Mar 2017 11:18:19 +0200
>> From: Eli Zaretskii <[email-masked]>
>> Cc: [email-masked]
>> 
>> I think I understand the problem, and will try to fix it later.
>> Meanwhile, running autogen.sh by hand should work around it.
>
> Done.  Please test the latest master branch.

Hi Eli,

Sorry, I was away at the weekend.
I've just run through git pull, autogen, configure, make, and the build
completed OK.

Thanks!

Lee.